.body-menu { 

    background-color: #f2d5d5; /* Fondo color salmonsito c: */ 

    color: #3f3f3f; 

    font-family: Arial, sans-serif; 

    margin: 0; 

    padding: 0; 

} 

.container-menu { 

    max-width: 1200px; 

    margin: 20px auto; 

    padding: 20px; 

    background-color: #fff; /* Fondo blanco */ 

    border-radius: 8px;  

    border: 1px solid; /* Borde sólido */ 

     

    /* Degradado en el borde de donde va el contenido */ 

    border-image: linear-gradient(to bottom, #f5c2c2, #5d2020); 

    border-image-slice: 1; /* Porcentaje de la imagen que se muestra como borde */ 

} 

.inner-container-menu { 

    margin: -10px; /* Margen negativo para contrarrestar el desplazamiento de la sombra */ 

    border-radius: 8px;  

    overflow: hidden; /* Oculta la parte de la sombra que se sale del contenedor */ 

} 

.menu-italiano-menu { 

    padding: 20px; 

 

} 

 

.menu-italiano-menu-fondo{ 

    background-image: linear-gradient(to right, #138808, #ffffff, #d32f2f); 

    border-radius: 8px; /* Bordes redondeados */ 

    border: 1px solid; /* Borde sólido */ 

} 



.separator-menu { 

    border-top: 2px solid #ccc; /* Línea horizontal de 2px de grosor y color gris */ 

    margin-top: 20px; /* Margen superior para separar visualmente las secciones */ 

    margin-bottom: 20px; /* Margen inferior para separar visualmente las secciones */ 

} 



.h1-menu, .h2-menu { 

    text-align: center; 

} 

.ul-menu { 

    list-style-type: none; 

    padding: 0; 

} 

 

.dish-menu { 

    font-weight: bold; 

} 

.description-menu { 

    font-style: italic; 

    color: #666; 

} 



/* Colores relacionados con Italia */ 

.italian-green { 

    color: #138808;  

} 

.italian-red { 

    color: #d32f2f;  

}